etcdir = ${sysconfdir}
dist_etc_DATA = hostapd.conf
dist_etc_DATA += hostapd-wlan1.conf
dist_etc_DATA += sta_mode_hostapd.conf
dist_etc_DATA += wpa_supplicant.conf
dist_etc_DATA += cld-hostapd-wlan0.sh
dist_etc_DATA += cld-hostapd-wlan1.sh

init_ddir = ${sysconfdir}/init.d
dist_init_d_SCRIPTS = wlan

firmware_ddir = ${base_libdir}/firmware/wlan/qca_cld
dist_firmware_d_DATA = WCNSS_qcom_cfg.ini
